/* 2006-09-22: For IE 6.0 and below.
* This file contains CSS required in browser before IE 7.0
* Created with the new IE 7.0 browser in mind with its improved CSS standard complience
*/

/* min-width hack for IE 5 5.5, 6.0 */
/* uncomment if not needed in IE 7.0, and remove orlando_ie.css */
/*
#people_main #min_width_div
, #chronology_main #min_width_div
, #tagsearch_main #min_width_div
{
	display: block;
	width: 25em ! important;
}
*/

/* if <td> is set to 100%, contents cut off in IE 7.0 if longer than height */ 
#fullWindow #layout_column_nav
, #fullWindow #layout_column_main
, #fullWindow #layout_column_options
{
	height: 100% ! important;
}   

/* if <td> is set to 100%, contents cut off in IE 7.0 if longer than height */ 
#fullWindow #layout_column_doc_nav
, #fullWindow #layout_column_doc_main
{
	height: 100% ! important;
}

/* #header #logout, #header #logout_button, #header #logout_button differ from 'help' because form required for SAMS Gatekeeper and IE formatting */
#header #logout_form
{
    float: right;
    clear: right;
    width: 5em;
	height: 1em;
	border: none;
	margin: 0px;
    padding: 0em 1em 1em 1em; 
}

#header #logout
{
    float: right;
    clear: right;
    width: 5em;
	height: 1em;
    border: 1px solid #FFFFFF;
	margin: 0px;
    padding: 0px 0.5em 0px 0.5em; 
    text-align: center;
}
#header #logout_button
{
    float: right;
    clear: right;
    width: 100%;
    font-weight: bold;
    font-size: inherit ! important;
    font-family: inherit ! important;
    margin:0px;
    padding:0px;
    border: none;
    background-color: #990000;
    color: #FFFFFF;
}

#header #logout_button #logout_button_text
{
    margin:0px;
    padding:0px;
}

